Release Notes - UA-Digital - Version 7.x-1.0-alpha44

Sept. 6, 2019

Notice

This release adds a minimum PHP version constraint to UAQS SEO of version 5.5 (or greater).  Sites being hosted on servers providing a PHP version <5.5 will need to disable the UAQS SEO module and its dependency, schema_metatag, to avoid problems.

User Story

  • [UADIGITAL-2027] - Consider adding schema_metatag contrib module to arizona.edu

Bug

Improvement

Sub-task

  • [UADIGITAL-1744] - ProboCI is not failing builds upon Behat test failures